#ifndef H_CHEART
#define H_CHEART
#include "cObject.h"
class cHeart : public cObject
{
public:
	cHeart(cGame *g, double xx, double yy);
	void Update();
	void Draw();
	void Destroy(bool fromPlayer = false);
};
#endif